Subject: Re: Fwd: Re: [lojban] translation of "Mark"

From: Value Yourself <[email-masked]>
Date: Thu, 5 Apr 2001 02:49:29 -0400 (EDT)

On Thu, 5 Apr 2001, Robin Lee Powell wrote:

> On Thu, Apr 05, 2001 at 12:34:14AM -0400, Value Yourself wrote:

> > > > ni'oni'o
> > >
> > > I would use ni'oni'oni'o; Book, Chapter, Verse, respectively, as the
> > > verse breaks will not be obvious in the lojban.
> >
> >
> > Do you want to start each verse with ni'o? ni'o gives the reader the
> > impression of a topic change. ni'oni'o makes sense.
>
> Well, I thought that's what I wanted. 8)

But each verse in the Bible does not start a new topic.

> > > > .i ra le voksa poi zvasti sudyfoi cu krixa
> > > > lu bregau dzuklaji po le banli
> > >
> > > It the voice-sound which is here ceasing [I suspect a typo here]
> > > type-of
> > > dry fields [note that you are talking about the sound that is a
> > > here-ceasing type of dry field, not the sounds made by someone _in_
> > > those dry fields] yells "Make ready the lord's [see my 'turni' note
> > > above] walking roads.
> >
> >
> > What about that "ra"?
>
> Glossed by 'It'. I couldn't do any better and preserve the lojban word
> order.

But ra takes the first place of krixa.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.